/* Side 7 v4 Style Sheet */
/* Theme: Standard       */
/* Author: Bad Karma     */
/* Copyright 2007 Side 7 */

/* This style's Color Scheme: */
/* #B2B8C4	178,184,196	Light Gray */
/* #818997	129,137,151	Medium Gray */
/* #404040	64,64,64	Dark Gray */
/* #1A1A1A	26,26,26	Almost Black */
/* #6C87B5	108,135,181	Light Blue */
/* #3B5A90	59,90,144	Medium Blue */
/* #03215A	3,33,90		Dark Blue */
/* #32CEE4	50,206,228	Light Turquois */
/* #179FB2	23,159,178	Medium Turquois */
/* #0C5A64	12,90,100	Dark Turquois */
/* #DCDDE4                      Background Light Blue-Gray */


/* MOOTABS SPECIFIC STYLES */
@import url('/js/SimpleTabs.css');

/* COMMON ELEMENTS */
@import url('/styles/styles/common.css');

/* Primary HTML Tags */

body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Helvetica, Trebuchet MS, Arial, sans-serif;
  font-size: 10pt;
  color: #000000;
  background-color: #DCDDE4;
}

/* End Primary HTML Tags */

/* Default HTML Tag Styles */

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, Helvetica, Trebuchet MS, Arial, sans-serif;
  font-weight: bold;
}

h1 {
  text-align: center;
  font-size: 16pt;
  background-color: #3B5A90;
  color: #ffffff;
  border-top: solid 3px #5E759F;
  border-bottom: solid 3px #5E759F;
  padding: 3px;
  font-variant: small-caps;
}

h2 {
  text-align: left;
  font-size: 14pt;
  background-color: #5E759F;
  color: #ffffff;
  border-bottom: solid 2px #224177;
  padding: 3px;
}

h3 {
  text-align: left;
  font-size: 12pt;
}

h4 {
  text-align: left;
  font-size: 11pt;
  text-decoration: underline;
}

a {
  color: #27467C;
  font-weight: bold;
  text-decoration: none;
}

/* End Default HTML Tag Styles */

/* Dynamic Page Element Classes */

.active_forum_threads {
  font-size: 8pt;
}

.calendar_cell {
  border: solid 1px #3B5A90;
  background-color: #6C87B5;
  padding: 5px;
}

.calendar_cell_selected {
  border: solid 1px #3B5A90;
  background-color: #03215A;
  color: #6C87B5;
  padding: 5px;
}

.calendar_cell_today {
  border: dashed 1px #179FB2;
  background-color: #32CEE4;
  padding: 5px;
}

.calendar_day_header {
  border: solid 1px #3B5A90;
  background-color: #03215A;
  color: #6C87B5;
}

.calendar_header {
  font-size: 14pt;
  font-weight: bold;
  background-color: #6C87B5;
  padding: 3px;
}

.calendar_nav {
  font-size: 8pt;
  font-weight: bold;
  background-color: #6C87B5;
}

.calendar_table {
  border: solid 1px #179FB2;
  text-align: center;
}

.commenter_information {
  font-size: 8pt;
}

.disabled_text {
  color: #666666;
}

.div_open {
  display: inline;
}

.div_close {
  display: none;
}

.expander {
  height: 0px;
  overflow: hidden;
}

.featured_artist_block {
  padding: 5px;
  vertical-align: top;
}

.gallery_nav {
  padding: 2px;
  border-top: 1px solid #818997;
  border-bottom: 1px solid #818997;
}

.gallery_nav_cell {
  text-align: center;
  vertical-align: middle;
}

.general_nav {
  width: 95%;
  margin: 0;
  padding: 0;
  border-top: 1px solid #818997;
  /* border-bottom: 1px solid #818997; */
}

.horizontal_rule {
  background-color: #03215A; /* Dark Blue */
}

.image_cell {
  font-size: 8pt;
  /* border: solid 1px #222266; */
  padding: 4px;
}

.image_comment_post_even {
  background-color: #DCDDE4;
}

.image_comment_post_odd {
  background-color: #B2B8C4;
}

.image_comment_thread {
  border: solid 1px #222266;
}

.image_controls, .image_controls a {
  font-size: 9pt;
  text-align: center;
  white-space: nowrap;
}

.image_copyright {
  font-size: 8pt;
  font-style: italic;
}

.image_information {
  vertical-align: top;
  font-size: 8pt;
}

.image_links {
  font-size: 8pt;
  padding-bottom: 5px;
  border-bottom: solid 1px #3B5A90;
}

.image_list_cell {
  font-size: 10pt;
}

.image_list_cell img {
  margin: 1px;
}

.image_list_cell_info {
  font-size: 8pt;
}

.image_list_row_even {
  font-size: 10pt;
  background-color: #B2B8C4;
}

.image_list_row_odd {
  font-size: 10pt;
  background-color: #6C87B5;
}

.image_list_row_header {
  color: #B2B8C4;
  background-color: #03215A;
}

.image_list_table {
  font-size: 10pt;
  width: 90%;
}

.image_thumbnail {
  border: solid 1px #1A1A1A;
}

.image_thumbnail_transparent {
  /* Don't do anything */
}

.image_toggle, .image_toggle a {
  font-size: 9pt;
}

#imageNavTabsContainer {
  width: 70%;
  /* border: solid 1px #000000; */
  overflow: hidden;
  vertical-align: middle;
  text-align: center;
  padding: 0;
}

#imageNavTabsContainer h6 {
  margin: 0;
  padding: 2px 5px 2px 5px;
  background-color: #DCDDE4;
}

.image_thumbnail_row_even {
  font-size: 10pt;
  background-color: #B2B8C4;
}

.image_thumbnail_row_odd {
  font-size: 10pt;
  background-color: #6C87B5;
}

.image_thumbnail_table {
  font-size: 10pt;
}

.login_prompt {
  padding-right: 30px;
}

.login_prompt input, .login_prompt_table input {
  font-size: 7pt;
  background-color: #3B5A90;
  color: #ffffff;
  border: solid 1px #000000;
}

.login_prompt_form, .login_prompt_form a {
  font-size: 8pt;
  /* font-variant: small-caps; */
}

.login_prompt_table {
  font-size: 7pt;
}

.member_nav_bar {
  padding: 2px;
}

.member_nav_tab {
  list-style: none;
  display: inline;
  padding: 2px;
  clear: both;
  font-size: 10pt;
  background-color: #B2B8C4;
  margin: 0 2px 0 0;
}

.member_nav_tab li {
  display: inline;
  margin: 0 5px 0 5px;
  padding: 1px 5px 0 5px;
}

.member_nav_tab li a {
  background-color: #B2B8C4;
  color: #222;
  font-weight: bold;
  text-decoration: none;
}

.news_block {
  padding: 5px;
  vertical-align: top;
}

.pagination {
  background-color: #B2B8C4;
  padding: 5px;
  border: solid 1px #000;
  font-size: 10pt;
  margin-top: 5px;
  margin-bottom: 5px;
  vertical-align: middle;
}

.recent_images_block {
  padding: 2px;
  vertical-align: top;
}

.site_stat_cell {
  font-size: 7pt;
  padding: 3px;
  text-align: center;
  vertical-align: middle;
}

.small_text {
  font-size: 8pt;
}

/* These are the styles for the common box container element.  Each class starts with the theme name. */
.standard_box_bottom { background-image: url('/images/standard/standard-b.gif');
  background-repeat: repeat-x;
  background-position: top left;
  height: 20px;
}

.standard_box_bottom_left {
  background-image: url('/images/standard/standard-bl.gif');
  background-repeat: no-repeat;
  background-position: top right;
  height: 20px;
  width: 12px;
}

.standard_box_bottom_right {
  background-image: url('/images/standard/standard-br.gif');
  background-repeat: no-repeat;
  background-position: top left;
  height: 20px;
  width: 12px;
}

.standard_box_center {
  background-image: url('/images/standard/standard-c.gif');
  background-position: top left;
  background-color: #B2B8C4;
}

.standard_box_left {
  background-image: url('/images/standard/standard-l.gif');
  background-repeat: repeat-y;
  background-position: top right;
  width: 11px;
}

.standard_box_right {
  background-image: url('/images/standard/standard-r.gif');
  background-repeat: repeat-y;
  background-position: top left;
  width: 12px;
}

.standard_box_top {
  background-image: url('/images/standard/standard-t.gif');
  background-repeat: repeat-x;
  background-position: bottom left;
  height: 25px;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  vertical-align: middle;
  padding-bottom: 5px;
}

.standard_box_top_left {
  background-image: url('/images/standard/standard-tl.gif');
  background-repeat: no-repeat;
  background-position: bottom right;
  height: 25px;
  width: 11px;
}

.standard_box_top_right {
  background-image: url('/images/standard/standard-tr.gif');
  background-repeat: no-repeat;
  background-position: bottom left;
  height: 25px;
  width: 12px;
}

.static_template {
  padding: 0 5px 0 5px;
  margin: 0 10px 0 10px;
  text-align: justify;
}

.stats_block {
  padding: 5px;
}

.tab_selected {
  color: #000000;
  background-color: #6C87B5;
}

.tab_unselected, .tab_unselected a, .tab_unselected a:hover, .tab_selected a:visited, .tab_selected a:active {
  color: #B2B8C4;
  background-color: #03215A;
}

.table_row_header {
  color: #B2B8C4;
  background-color: #03215A;
}

/* End Dynamic Page Element Classes */

/* Static Page Element Classes */

a.a_footer, a:visited.a_footer { /* Links found in the footer */
  color: #FFFFFF;
  text-decoration: none;
  font-weight: normal;
}

a:hover.a_footer, a:active.a_footer { /* Links found in the footer */
  color: #FFFF00;
  text-decoration: none;
  font-weight: normal;
}

.error_text { /* Text used to print an error message */
  color: #FF0000;
  font-weight: bold;
}

.footer_left { /* Page Footer Left Side */
  padding: 3px;
  font-size: 8pt;
  color: #ffffff;
  text-align: left;
  vertical-align: middle;
  background-image: url('/images/standard/footer_bg.jpg');
  background-position: bottom left;
  background-repeat: repeat-x;
}

.footer_right { /* Page Footer Right Side */
  padding: 3px;
  font-size: 8pt;
  color: #ffffff;
  text-align: right;
  vertical-align: middle;
  background-image: url('/images/standard/footer_bg.jpg');
  background-position: bottom left;
  background-repeat: repeat-x;
}

.footer_table { /* Page Footer Table */
  margin: 0;
  height: 50px;
}

.footnote { /* Any footnote text on a page */
  font-size: 8pt;
  font-style: italic;
}

.header_body { /* Page Header Body */
  height: 60px;
  background-image: url('/images/standard/header_bg.jpg');
  background-position: top left;
  background-repeat: repeat-x;
  text-align: right;
  vertical-align: middle;
  color: #DCDDE4;
  font-size: 13pt;
  font-weight: bold;
  font-family: Trebuchet MS, sans-serif;
  margin: 3px 3px 5px 3px;
}

.header_table { /* Page Header Table */
  margin: 0;
  height: 135px;
  table-layout: fixed;
}

.menu_body { /* Page Menu Body */
  height: 24px;
  padding: 0;
  background-image: url('/images/standard/menu_bg.jpg');
  background-position: top left;
  background-repeat: repeat-x;
  text-align: left;
  vertical-align: top;
  color: #ffffff;
}

.menu_endcap {  /* Endcap for the Page Menu */
  height: 24px;
  width: 20px;
  background-image: url('/images/standard/menu_bg.jpg');
  background-position: top left;
  background-repeat: repeat-x;
  text-align: right;
  vertical-align: top;
}

.page_subheader {
  font-size: 11pt;
}

.page_content { /* Primary Page Content */
  padding: 5px;
  min-height: 390px;
}

.site_name {
  font-weight: bold;
}

.tooltip {
  font-size: 8pt;
}

/* End Static Page Element Classes */

/* SPECIAL STRUCTURE CLASSES */

.forum_page_header_table {
  background-image: url('/images/standard/forums_header_table_bg_right.gif');
  background-repeat: repeat-x;
  background-position: top right;
}

.forum_page_header_left {
  padding: 0 0 0 10px;
  margin: 0;
  font-size: 14pt;
  width: 220px;
  height: 111px;
  overflow: hidden;
  font-weight: bold;
  vertical-align: top;
  font-family: Helvetica, Verdana, sans-serif;
  color: rgb(247,247,247); /* WHITE */
  background-image: url('/images/standard/forums_header_table_bg_left.gif');
  background-repeat: no-repeat;
  background-position: top left;
}
.forum_page_header_right {
  padding: 9px 10px 5px 0;
  margin: 0;
  height: 51px;
  font-size: 14pt;
  font-weight: bold;
  vertical-align: top;
  text-align: right;
  font-family: Helvetica, Verdana, sans-serif;
  color: rgb(26,26,26); /* BLACK */
}

.forum_page_footer_table {
  background-image: url('/images/standard/forums_footer_table_bg_left.gif');
  background-repeat: repeat-x;
  background-position: bottom right;
}

.forum_page_footer_right {
  padding: 0 10px 10px 10px;
  margin: 0;
  font-size: 7pt;
  width: 220px;
  height: 111px;
  overflow: hidden;
  font-weight: bold;
  vertical-align: middle;
  text-align: right;
  font-family: Helvetica, Verdana, sans-serif;
  color: rgb(129,137,151); /* GRAY 02 */
  background-image: url('/images/standard/forums_footer_table_bg_right.gif');
  background-repeat: no-repeat;
  background-position: bottom right;
}

.forum_page_footer_left {
  padding: 9px 10px 5px 0;
  margin: 0;
  height: 51px;
  font-size: 14pt;
  font-weight: bold;
  vertical-align: top;
  text-align: right;
  font-family: Helvetica, Verdana, sans-serif;
  color: rgb(26,26,26); /* BLACK */
}

.content_table_container {
  padding: 2px;
  margin: 5px;
  border: solid 1px rgb(12,90,100); /* AQUA 02 */
}

.forum_column_header {
  height: 18px;
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  background-color: rgb(3,33,90); /* BLUE 02 */
  color: rgb(247,247,247); /* WHITE */
}

.forum_oddrow {
  background-color: rgb(220,221,228); /* GREY 00 */
}

.forum_evenrow {
  background-color: rgb(178,184,196); /* GREY 01 */
}

.forum_group_header {
  height: 25px;
  background-color: rgb(12,90,100); /* AQUA 02 */
  background-repeat: repeat-x;
  background-position: top left;
  color: rgb(247,247,247); /* WHITE */
  font-size: 12pt;
  padding: 0 5px 0 5Px;
}

.forum_category_descriptions {
  font-size: 8pt;
}

.rule_aqua {
  background-color: rgb(50,206,228); /* AQUA 00 */
}

.rule_aqua_dark {
  background-color: rgb(12,90,100); /* AQUA 02 */
}

.rule_yellow {
  background-color: rgb(229,223,172); /* YELLOW 00 */
}

.small_text { font-size: 8pt; }

.forum_key_text {
  font-size: 8pt;
}

.forum_menu {
  padding-left: 5px;
  padding-right: 5px;
}

.forum_post_body {
  margin: 10px 5px 10px 5px;
}

.forum_post_extra_info {
  margin: 10px 5px 10px 5px;
  padding: 3px;
  background-color: rgb(247,247,247); /* WHITE */
  font-size: 10px;
  border: solid 1px rgb(12,90,100); /* AQUA 02 */
}

/* END SPECIAL STRUCTURE CLASSES */

/* SPECIAL FORMATTING CLASSES */

.forum_bb_bold {
  font-weight: bold;
}

.forum_bb_italics {
  font-style: italic;
}

.forum_bb_underline {
  text-decoration: underline;
}

.forum_bb_code {
  margin: 0 10px; 0 10px; 
  padding: 5px; 
  background-color: #eeeeee; 
  border: solid 1px #000000; 
  font-family: courier, monospace; 
  font-size: 10pt; 
  color: #3B5A90; /* BLUE 01 */
  white-space: pre;
}

.grayed_out_text {
  color: rgb(178,184,196); /* GRAY 01 */
}

input, select, textarea {
  font-size: 8pt;
  background-color: rgb(220,221,228); /* GREY 00 */
  color: rgb(26,26,26); /* BLACK */
  border: solid 1px rgb(3,33,90); /* BLUE 02 */
  margin: 0;
}

textarea {
  font-family: Verdana, "Trebuchet MS", sans-serif;
}


/* END SPECIAL FORMATTING CLASSES /*
